Subject: Re: Possible :) development lack...resource crawling --- Security Update :)
From: "boxforsr" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 27 Aug 2004 21:21:36 +0400

Thank U much, girl...
what libs does the built prog use?
MS's or not?
Cycle from RT_'s makes the deal.... but I want native support ...

----- Original Message ----- 
Sent: Friday, August 27, 2004 9:09 PM
Subject: Re: Possible :) development lack...resource crawling --- Security
Update :)

> On Aug 27 20:46, boxforsr wrote:
> > does EnumResourceTypes enumerate standart types?
> > think not...surely have to.... no?
>
> This .... is .... not .... a .... Cygwin .. rela...ted... question.
> Ask this ... on .... a ....  Windows ...fo..r.u.m ... please....
>
>
> Co...rin... a....
>
> >
> > ----- Original Message ----- 
> > Sent: Friday, August 27, 2004 8:33 PM
> > Subject: Possible :) development lack...resource crawling
> >
> >
> > > Hello guys .... have u ever tried to make a resource enumeration under
> > > cygwin....
> > > Success stories wanted...die-hardly wanted ...
> > > Strange ... Finding resources works just fine... but not enumerating
....
> > > and I want enumeration ... yes , right enumeration I want ...wanna use
> > > things like EnumResourceTypes .... really want...
> > > THX...
> > >
> > >
> > > --
> > > Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> > > Problem reports:       http://cygwin.com/problems.html
> > > Documentation:         http://cygwin.com/docs.html
> > > FAQ:                   http://cygwin.com/faq/
> > >
> > >
> >
> > --
> > Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> > Problem reports:       http://cygwin.com/problems.html
> > Documentation:         http://cygwin.com/docs.html
> > FAQ:                   http://cygwin.com/faq/
>
> -- 
> Corinna Vinschen                  Please, send mails regarding Cygwin to
> Cygwin Project Co-Leader          mailto:[email-masked]
> Red Hat, Inc.
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Problem reports:       http://cygwin.com/problems.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/